childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  6816af21-8c74-4807-b15c-224eae401ac8:
    tabs:
      -
        elements:
          -
            fieldUid: 55142823-9495-4b8f-b658-844f5393dc37 # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8fec0043-4dbe-456c-9b3d-fb5cdc9b1d74 # Block Nav Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b838ddf0-5ede-498e-a10f-989f9e63420f # Cards
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: e43e5458-6970-48a0-8b4d-5923962b28bd # Old
handle: cards
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Cards
topLevel: true
